Objets nouveaux, services externes

TUTO-COMMERCE

Tutoriel pour implémenter le framework ecommerce dans vos squelettes.

Préfixe : tutocommerce
Utilisé dans 28 sites
Mis à jour le 25 avril 2018
  • SPIP 3.2
  • SPIP 3.1
  • SPIP 3.0

1.0.11 - en test

Compatible : SPIP 3.2 SPIP 3.1 SPIP 3.0
Afficher la description

Sous SPIP, il existe un framework permettant de faire du ecommerce. Il est complètement fonctionnel, modulaire, extensible, et permet de faire de la vente dans le confort de notre CMS favori.

Il se compose d’une suite de plugins complémentaires, qui prennent en charge chacun un aspect : gestion des produits, des commandes, des paniers, des transactions, etc.

Le présent plugin s’adresse aux gens qui écrivent des squelettes, il a un objectif didactique : expliquer et montrer les bases de l’implémentation du framework. C’est relativement simple : en 3 squelettes, au moyen de quelques boutons d’actions et formulaires, vous avez déjà le minimum nécessaire pour vendre des choses sur votre site.

Rendez-vous sur la page de démo à l’URL spip.php?page=demo/tutocommerce et laissez vous guider.

Version
1.0.11
Compatiblité
SPIP ≥ 3.0.17 et ≤ 3.2.*
État
en test
Auteur
tcharlss
Licence
GNU/GPL
Module de langue
produitdemo
Langue référence
français
Traductions
français
Archive
tutocommerce.zip
Taille
466 ko
Générée le
25-04-2018 10:04
Hébergée par
SPIP-Zone - Plugins
Nécessite les plugins
Commandes ≥ 1.15.4
Paniers ≥ 1.3.3
API Prix ≥ 0.1.15
Banque&paiement ≥ 3.5.9
Coloration Code ≥ 0.9.17

Dernières modifications

  • Revision 110000  : Détails : dernières versions des plugins en dépendance, commandes de paniers est déprécié, mise à (...)
  • Revision 104267  : plugin.spip est maintenant en https, donc j’ajoute le "s" à http
  • Revision 104265  : zone.spip.org est maintenant en https, donc j’ajoute le "s" à http
  • Revision 104262  : spip.net est désormais en https, donc j’ajoute le "s"
  • Revision 103936  : Compat Spip 3.2 et lien auteur
  • Revision 103935  : version 1.0.10 : mise à jour des dépendances. Commandes de paniers n’est plus (...)
  • Revision 103869  : En finir une fois pour toute avec spip-contrib car maintenant, c’est contrib.spip
  • Revision 93189  : Compatible 3.1
  • Revision 92850  : Corrections de warnings
  • Revision 92059  : Tests plus rigoureux sur les pré-requis : vérifier pour un prestataire sélectionné qu’il est bien (...)